body {
   font-family: Arial, sans-serif;
   margin: 0;
   padding: 0;
}

header {
   background-color: lightsteelblue;
   color: #fff;
   display: flex;
   justify-content: space-between; 
   align-items: center; 
   padding: 1em;
}

nav ul {
   list-style: none;
   padding: 0;
   display: flex;
   justify-content: center;
}

nav a {
   text-decoration: none;
   color: darkblue;
   padding: 1em;
}

.logo {
   max-width: 10%; 
   height: auto;    
}

.background-image {
   background-image: url('../imagenes/reparacion.jpg');
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
   height: 40vh;
   text-align: center;
   color: #fff; 
   padding: 20px;
}

.descripcion {
   background-color: #f7f7f7;
   padding: 20px;
   text-align: center;
}
.descripcion h1 {
   color: darkblue;
}

.descripcion h2 {
   color: darkblue;
}

.descripcion p {
   color: #555;
   font-size: 16px;
   text-align: center;
   line-height: 1.6;
}

.contenedor {
   display: grid;
   grid-template-columns: 1fr;
   grid-gap: 20px;
   padding: 20px;
}

.cuadros {
   border: 1px solid #ddd;
   padding: 20px;
   text-align: center;
}

.cuadros p {
   color: #555;
   font-size: 16px;
   line-height: 1;
}

.cuadros img {
   max-width: 100%; 
   height: auto;
   margin-bottom: 10px; 
}

@media (min-width: 768px) {
   .contenedor {
       grid-template-columns: repeat(3, 1fr);
   }
}

footer {
   background-color: lightsteelblue;
   color: darkcyan;
   text-align: center;
   padding: 1em;
   display: flex;
   flex-direction: column; 
}

.copyright {
   order: 1; 
}

.footer-content {
   order: 2; 
   display: flex;
   flex-wrap: wrap; 
   justify-content: space-between;
   margin-top: 10px; 
}

.links, .social-icons {
   flex: 1; 
}

.links ul {
   list-style: none;
   padding: 0;
   text-align: left;
}

.links a {
   text-decoration: none;
   color: darkblue;
   display: block; 
   padding: 5px 0;
}

.social-icons {
   display: flex;
   justify-content: flex-end; 
   margin-left: 10px; 
}

.social-icons a {
   margin-left: 10px; 
}

.social-icons img {
   width: 30px; 
   height: auto;
}

/*Para backup*/
.pricing-table {
   display: grid;
   grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
   gap: 20px;
   justify-content: center;
   padding: 20px;
}

.plan {
   border: 1px solid #1310e9;
   padding: 20px;
   text-align: center;
}

.one:hover {
   animation-name: bounce;
   animation-duration: 0.4s;
   animation-timing-function: ease-in-out;
   animation-delay: 0s;
   animation-direction: alternate;
   animation-iteration-count: 3s;
   animation-fill-mode: forwards;
   animation-play-state: running;
 }
 
 @keyframes bounce {
   0%,
   100% {
     transform: scale(1);
   }
   25%,
   75% {
     transform: scale(0.9);
   }
   50% {
     transform: scale(1.1);
   }
 }

.plan h3 {
   margin-bottom: 10px;
   color:#2980b9
}

.price {
   font-size: 24px;
   color: rgb(31, 51, 183);
   margin-bottom: 10px;
}

ul {
   list-style: none;
   padding: 0;
}

ul li {
   margin-bottom: 5px;
}

button {
   background-color: #3498db;
   color: #fff;
   padding: 10px 20px;
   border: none;
   cursor: pointer;
   font-size: 16px;
}

button:hover {
   background-color: #2980b9;
}

.button_slide {
   color: #FFF;
   border-radius: 0px;
   padding: 18px 36px;
   display: inline-block;
   font-family: "Lucida Console", Monaco, 
monospace;
  font-size: 14px;
  letter-spacing: 1px;
  cursor: pointer;
  box-shadow: inset 0 0 0 0 #4306fa;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
}

.slide_right:hover {
   box-shadow: inset 400px 0 0 0 #4306fa;
 }

/*Formulario de contacto*/
.contact-form {
   max-width: 400px;
   margin: 50px auto;
   padding: 20px;
   background-color: #fff;
   border-radius: 5px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.contact-form {
   max-width: 400px;
   margin: 50px auto;
   padding: 20px;
   background-color: #fff;
   border-radius: 5px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
form {
   display: flex;
   flex-direction: column;
}

label {
   margin-bottom: 5px;
}

input, textarea {
   padding: 10px;
   margin-bottom: 10px;
   border: 1px solid #ddd;
   border-radius: 4px;
}

button {
   background-color: #3498db;
   color: #fff;
   padding: 10px;
   border: none;
   border-radius: 4px;
   cursor: pointer;
}

button:hover {
   background-color: #2980b9;
}